# Uses of Interface
java.lang.classfile.AnnotationValue.OfByte

Packages that use AnnotationValue.OfByte
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of AnnotationValue.OfByte in java.lang.classfile

Methods in java.lang.classfile that return AnnotationValue.OfByte
Modifier and Type
Method
Description
`static AnnotationValue.OfByte`
AnnotationValue.`ofByte(byte value)`
Returns a byte value for an element-value pair.
`static AnnotationValue.OfByte`
AnnotationValue.`ofByte(IntegerEntry value)`
Returns a byte value for an element-value pair.